Follow us on Twitter!
Capitalism is an Island of wealth in a sea of poverty
Friday, April 18, 2014
Navigation
Home
HellBoundHackers Main:
HellBoundHackers Find:
HellBoundHackers Information:
Learn
Communicate
Submit
Shop
Challenges
HellBoundHackers Exploit:
HellBoundHackers Programming:
HellBoundHackers Think:
HellBoundHackers Track:
HellBoundHackers Patch:
HellBoundHackers Other:
HellBoundHackers Need Help?
Other
Members Online
Total Online: 25
Guests Online: 21
Members Online: 4

Registered Members: 82824
Newest Member: devilslegion
Latest Articles
View Thread

HellBound Hackers | Computer General | OS specific

Author

calling all linux experts.


Member

Your avatar

Posts:
Location:
Joined: 01.01.70
Rank:
Guest
Posted on 14-07-07 23:03
Past few days i've been trying to install diffrent software on my ubuntu hd.
i've been successful in none of my attempts.
so i figure i must be doing something wrong.
heres the latest problem:
Installing Beryl
this is like... my third try at this and i've been taking diffrent approaches each time.
im following the instructions found here
http://wiki.beryl. . .tall_Beryl
im gonna try the script (as they call it obsolete) method after i post thing.
but theres the error i get after i do the 123 automatic one.
heres the error that the command line gives.
Fetched 1392B in 1s (911B/s)
Reading package lists... Done
W: GPG error: http://wine.budgetdedicated.com feisty Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 58403026387EE263
W: You may want to run apt-get update to correct these problems
dan@Tonz:~$ sudo apt-get -y install beryl emerald-themes
Reading package lists... Done
Building dependency tree
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
beryl: Depends: beryl-core but it is not going to be installed
Depends: libberylsettings0 but it is not going to be installed
Depends: libberyldecoration0 but it is not going to be installed
Depends: beryl-plugins but it is not going to be installed
Depends: beryl-settings but it is not going to be installed
Depends: emerald but it is not going to be installed or
aquamarine but it is not going to be installed or
heliodor but it is not going to be installed or
yawd but it is not installable or
compiz-gnome but it is not installable
Depends: beryl-manager but it is not going to be installed
emerald-themes: Depends: emerald (>= 0.1) but it is not going to be installed
E: Broken packages

any ideas?



Author

RE: calling all linux experts.

regret
Member



Posts: 144
Location: edge of existence...
Joined: 16.10.06
Rank:
Apprentice
Posted on 16-07-07 00:03
gpg --recv-keys 58403026387EE263
gpg --export 58403026387EE263 | sudo apt-key add -


try that first....might resolve some issues **this kindof stuff is why i hate precompiles and easy-do programs like apt-get and yum**


www.hellboundhackers.org/sig/r/12852.png
I am the machine that reveals the truth to you as only I can see it.

Memories are nice, but that\'s all they are....memories.

You can\'t ever find a place that\'s nice and peaceful, because there isn\'t any. You may think there is, but once you get there, when you\'re not looking, somebody\'ll sneak up and write \'Fuck you\' right under your nose.
di3m0nd6ack www.regretexistence.com
Author

RE: calling all linux experts.


Member

Your avatar

Posts:
Location:
Joined: 01.01.70
Rank:
Guest
Posted on 16-07-07 01:04
Sorry, i know you need help with this but i want to suggest you to use CompizFusion which is the result of the reunion of Compiz with Beryl.
You can start here:
https://help.ubuntu.com/community/CompositeManager/CompizFusion


Author

RE: calling all linux experts.


Member

Your avatar

Posts:
Location:
Joined: 01.01.70
Rank:
Guest
Posted on 16-07-07 06:49
It's called "Dependency Hell":

http://en.wikiped. . .dency_hell


Author

RE: calling all linux experts.


Member

Your avatar

Posts:
Location:
Joined: 01.01.70
Rank:
Guest
Posted on 26-07-07 19:40
thejas wrote:
Sorry, i know you need help with this but i want to suggest you to use CompizFusion which is the result of the reunion of Compiz with Beryl.
You can start here:
https://help.ubuntu.com/community/CompositeManager/CompizFusion


I second that! Beryl feels a little outdated to me now that I have switched.


Author

RE: calling all linux experts.

BIBER
Member



Posts: 70
Location: Serbia
Joined: 30.07.06
Rank:
Newbie
Posted on 26-07-07 21:25
Did u try this?

sudo gedit /etc/apt/sources.list

#deb http://...........
it is commented.
Remove all the '#" from the url-s.(starting with 'deb'Wink




take your time,look around
i178.photobucket.com/albums/w261/BIBERR/Revisionist.jpg
i178.photobucket.com/albums/w261/BIBERR/dmz.jpg